_LICENSE=artistic gpl
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): artistic gpl
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_artistic=Artistic License version 1.0
_LICENSE_PERMS_artistic=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_artistic=OSI
_LICENSE_DISTFILES_artistic=CGI.pm-3.63.tar.gz
_LICENSE_NAME_gpl=GNU General Public License version 1
_LICENSE_PERMS_gpl=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_gpl=FSF GPL OSI
_LICENSE_DISTFILES_gpl=CGI.pm-3.63.tar.gz
